/**
 * Theme Name: AskDoctorDavid
 * Theme URI: http://www.askdoctordavid.com/
 * Description: A hybrid child theme.
 * Version: 0.1
 * Author: John Latimer
 * Author URI: http://800line.com
 * Tags: threaded-comments, sticky-post, two-columns, fixed-width
 * Template: hybrid
 */

@import url('../hybrid/library/css/18px.css');
@import url('../hybrid/library/css/2c-r-fixed.css');
@import url('../hybrid/library/css/screen.css');
@import url('../hybrid/library/css/plugins.css');
@import url('../hybrid/library/css/drop-downs.css');
@import url('../hybrid/library/css/screen.css');

body { background-color: #fff;
}

#site-description { 
font-size: 18px;
}
p.byline span.byline-prep {
display:none;
}
p.comments-closed, p.byline span.author {
display:none;
}

#utility-before-header {
float: right; width:300px;
text-align:right; margin: 9px 0 0;
}

#body-container {
background: #fff;
margin: 0 auto;
width: 775px;
padding: 35px 0 0;
}

/* ----------
#site-title {
float:left;
margin:0 0 10px 0;
}
#site-description {
float:left;
clear:left;
margin:0;
}

#utility-header {
float: left;
width: 350px;
text-align:right;
}
--------- */

#container { width: 775px; }
#primary { width: 235px; }
.content { width: 510px; }

#search-text-1 .search-text {
width: 80%; margin: 0 auto 3px;
}
#search-submit-1.button {
margin: 0; background: #588; color:#f0f0ff;
}

h1 { color: #144; }
h2 { color: #933; margin-top:30px; }
h3, h4, h5, h6 { margin: 24px 0 9px; }
h1, h2, h3, h4, h5, h6 { line-height: 1.3; }

.entry-title a {
color: #800000;
padding-right: 10px;
}
/* .entry-content li {
margin-top: 0.7em;
} */


.alignleft { 
margin: 0 15px 20px 0; 
}
.thumbnail { clear: left; margin: 5px 15px 15px 0;}
.archive .entry-title, .search .entry-title {
font-size:21px;
margin:0 0 12px;
}
.widget-title {
color: #800000;
}
#primary-menu div.menu li a {
border:1px solid #8aa;
background:#588 none repeat scroll 0 0;
color:#f0f0ff;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#primary-menu div.menu li a:hover {
background:#699 none repeat scroll 0 0;
text-decoration:none;
}
p.copyright a span, p.credit a span {
color: #000;
}
p.credit {
text-align: right;
}
p.copyright, p.credit {
font-size:11px;
}
#text-2, #text-3 {
width: 49%; float: left;
text-align:center; 
}
.post img {
border: none;
}
#footer-container .widget {
border-top: 1px solid #9cc;
}
em.pricing {
font-style: normal;
font-weight: bold;
color: #800000;
}
ul.xoxo {
margin: 0; padding: 0 5px 0 0;
list-style: none;
}

#hybrid-pages-2 ul { list-style-type: none; }
#hybrid-pages-2 ul li ul { margin-left: 10px; }

ul.children {
margin: 0 0 0 15px; padding: 0 5px 0 5px;
list-style-type: square;
}
.hfeed li p a {text-decoration:underline;}

p.htorder {font-weight:bold; color:#800000;}
p.htorder a {color:#800000; border-bottom: 1px solid #800000;}

td, th { text-align: left;}

td.ask-rt, th.ask-rt { text-align: right;}

td.ask-ct, th.ask-ct { text-align: center;}

.wp-pagenavi {font-size:.8em;}

.wp-pagenavi .extend {
margin:2px;
}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi .extend, .wp-pagenavi a {
border:1px solid #CCCCCC;
margin-right: 2px;
padding: 3px 3px;
}

.button {color:#fff; background:#588;}
.button:hover {color:#fff; background:#699;}

p span.updates {color:#036;}

.entry-title {margin-top:25px;}